create table if not exists userFavorite(
Id integer primary key autoincrement  not null,
CategoryCode text,
CategoryTitle text,
ItemCode text,
ItemTitle text,
Type integer,
EpisodeIndex integer,
Length integer,
SmallIcon text,
BigIcon text,
CreateTime text,
Uri text,
BizType integer,
Sender text,
CpName text,
IntentParam text,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text);
/

create table if not exists userRecord(
Id integer primary key autoincrement  not null,
CategoryCode text,
CategoryTitle text,
ItemCode text,
ItemTitle text,
Type integer,
EpisodeIndex integer,
Length integer,
SmallIcon text,
BigIcon text,
Uri text,
PlayTime integer,
CreateTime text,
Sender text,
BizType integer,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text);
/

create table if not exists userBookMark(
Id integer primary key autoincrement  not null,
CategoryCode text,
CategoryTitle text,
ItemCode text,
ItemTitle text,
Type integer,
EpisodeIndex integer,
Length integer,
SmallIcon text,
BigIcon text,
Uri text,
PlayTime integer,
CreateTime text,
Sender text,
BizType integer,
CpName text,
IntentParam text,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text);
/

create table if not exists sysMsg(
Id integer primary key autoincrement  not null,
Title text,
Type integer,
PopType integer,
Style integer,
Icon text,
Summary text,
PublishTime text,
OnClickFlag integer,
Uri text,
EndTime text,
TermVersion text,
Status integer,
Code text,
Sender text,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text);
/

create table if not exists userSchedule(
Id integer primary key autoincrement  not null,
CategoryCode text,
CategoryTitle text,
ItemCode text,
ItemTitle text,
Type integer,
EpisodeIndex integer,
Length integer,
SmallIcon text,
BigIcon text,
CreateTime text,
Uri text,
BizType integer,
Sender text,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text,
Remain5 text,
Remain6 text,
Remain7 text);
/

create table if not exists userStar(
Id integer primary key autoincrement  not null,
StarCode text,
StarName text,
Icon text,
CreateTime text,
Uri text,
Remain1 text,
Remain2 text,
Remain3 text,
Remain4 text,
Remain5 text,
Remain6 text,
Remain7 text);
/
